# Asterisk Project : Asterisk 13 Function_DIALPLAN_EXISTS

Created by wikibot on Aug 08, 2014

# DIALPLAN_EXISTS()

### Synopsis

Checks the existence of a dialplan target.

### Description

This function returns `1` if the target exits. Otherwise, it returns `0`.

### Syntax

    DIALPLAN_EXISTS(context,extension,priority)

##### Arguments

- `context`
- `extension`
- `priority`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538